
<div id="root">
  <div id="toolbar_menu">
    <ul class="nav nav-pills">
      <li class="active"><a data-toggle="tab" href="#widgets">Widgets</a></li>
      <li><a data-toggle="tab" href="#options">Options</a></li>
    </ul>
    <div class="tab-content">
      <div id="widgets" class="tab-pane fade in active">
        <ul data-bind="foreach: vm.Widgets" class="nav nav-pills">
          <li role="presentation" class="dropdown">
            <button type="button" data-bind="click: Click, css: { 'active':Instance != null }" class="btn btn-default navbar-btn"><i data-bind="attr { class: Widget.Icon }" class="center"></i><span data-bind="text: Widget.Title"></span></button>
          </li>
        </ul>
      </div>
      <div id="options" class="tab-pane fade">
        <div class="alert alert-info">Coming soon</div>
      </div>
    </div>
  </div>
  <div id="widget-host">
    <div id="my_dock_manager" data-bind="foreach: vm.WidgetHost.Widgets" class="my-dock-manager">
      <div data-bind="attr: {id: ElementID, class: ClassName}">
        <div data-bind="compose: { view:&quot;SiteManager/&quot;+View }"></div>
      </div>
    </div>
  </div>
</div>